App\Entity\TimeLog:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        timeSpent:
            groups: [grid, all, broadcast]
            max_depth: 1
        dateFrom:
            groups: [grid, all, broadcast]
            max_depth: 1
        dateTo:
            groups: [grid, all, broadcast]
            max_depth: 1
        type:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        subjectType:
            groups: [grid, all, broadcast]
            max_depth: 1
        subjectId:
            groups: [grid, all, broadcast]
            max_depth: 1
        subject:
            access_type: public_method
            type: array
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: []
            max_depth: 1
    virtual_properties:
        getDataType:
            groups: [grid, all, broadcast]
        getTitle:
            groups: [grid, all, broadcast]